diff --git a/trunk/module/common/control.php b/trunk/module/common/control.php
index d018133dfe..a2f10b93b8 100644
--- a/trunk/module/common/control.php
+++ b/trunk/module/common/control.php
@@ -281,7 +281,7 @@ EOT;
         }
         else
         {
-            $orderBy = $fieldName . '' . 'asc';
+            $orderBy = $fieldName . '_' . 'asc';
         }
         $link = helper::createLink($module, $method, sprintf($vars, $orderBy));
         echo html::a($link, $label);
diff --git a/trunk/module/common/lang/zh-cn.php b/trunk/module/common/lang/zh-cn.php
index e30f7d263f..bb3950dafe 100644
--- a/trunk/module/common/lang/zh-cn.php
+++ b/trunk/module/common/lang/zh-cn.php
@@ -97,7 +97,7 @@ $lang->release->menu         = $lang->product->menu;
 
 /* 项目视图菜单设置。*/
 $lang->project->menu->list   = '%s';
-$lang->project->menu->task   = array('link' => '任务列表|project|task|projectID=%s', 'subModule' => 'task', 'alias' => 'grouptask');
+$lang->project->menu->task   = array('link' => '任务列表|project|task|projectID=%s', 'subModule' => 'task', 'alias' => 'grouptask,importtask');
 $lang->project->menu->story  = array('link' => '需求列表|project|story|projectID=%s', 'alias' => 'linkstory');
 $lang->project->menu->bug    = 'Bug列表|project|bug|projectID=%s';
 $lang->project->menu->build  = array('link' => 'Build列表|project|build|projectID=%s', 'subModule' => 'build');
diff --git a/trunk/module/testcase/control.php b/trunk/module/testcase/control.php
index 857e3541b1..bb7b3ace9b 100644
--- a/trunk/module/testcase/control.php
+++ b/trunk/module/testcase/control.php
@@ -42,7 +42,7 @@ class testcase extends control
     }
 
     /* 浏览一个产品下面的case。*/
-    public function browse($productID = 0, $browseType = 'byModule', $param = 0, $orderBy = 'iddesc', $recTotal = 0, $recPerPage = 20, $pageID = 1)
+    public function browse($productID = 0, $browseType = 'byModule', $param = 0, $orderBy = 'id_desc', $recTotal = 0, $recPerPage = 20, $pageID = 1)
     {
         /* 构造搜索表单。*/
         $this->config->testcase->search['actionURL'] = $this->createLink('testcase', 'browse', "productID=$productID&browseType=bySearch");
diff --git a/trunk/module/testcase/model.php b/trunk/module/testcase/model.php
index ef560197bc..95a30eba22 100644
--- a/trunk/module/testcase/model.php
+++ b/trunk/module/testcase/model.php
@@ -68,7 +68,7 @@ class testcaseModel extends model
     }
 
     /* 获得某一个产品，某一个模块下面的所有case。*/
-    public function getModuleCases($productID, $moduleIds = 0, $orderBy = 'iddesc', $pager = null)
+    public function getModuleCases($productID, $moduleIds = 0, $orderBy = 'id_desc', $pager = null)
     {
         $sql = $this->dao->select('*')->from(TABLE_CASE)->where('product')->eq((int)$productID);
         if(!empty($moduleIds)) $sql->andWhere('module')->in($moduleIds);
diff --git a/trunk/module/testtask/control.php b/trunk/module/testtask/control.php
index f96faaa799..76ceac4930 100644
--- a/trunk/module/testtask/control.php
+++ b/trunk/module/testtask/control.php
@@ -40,7 +40,7 @@ class testtask extends control
     }
 
     /* 浏览一个产品下面的task。*/
-    public function browse($productID = 0, $orderBy = 'iddesc', $recTotal = 0, $recPerPage = 20, $pageID = 1)
+    public function browse($productID = 0, $orderBy = 'id_desc', $recTotal = 0, $recPerPage = 20, $pageID = 1)
     {
         /* 设置产品和菜单。*/
         $productID = common::saveProductState($productID, key($this->products));
diff --git a/trunk/module/testtask/model.php b/trunk/module/testtask/model.php
index c4e2127246..07db214ba3 100644
--- a/trunk/module/testtask/model.php
+++ b/trunk/module/testtask/model.php
@@ -48,7 +48,7 @@ class testtaskModel extends model
     }
 
     /* 获得某一个产品的测试任务列表。*/
-    public function getProductTasks($productID, $orderBy = 'iddesc', $pager = null)
+    public function getProductTasks($productID, $orderBy = 'id_desc', $pager = null)
     {
         return $this->dao->select('t1.*, t2.name AS productName, t3.name AS projectName, t4.name AS buildName')->from(TABLE_TESTTASK)->alias('t1')
             ->leftJoin(TABLE_PRODUCT)->alias('t2')->on('t1.product = t2.id')
